@charset "UTF-8";
/* CSS Document */



h1 {
	font-size: 120px; /*fallback just in case vw doesn't work*/
	font-size: 10vw;
	font-weight: 700;
	font-style: italic;
	letter-spacing: 0em;
}

h2 {
	font-size: 21px; /*fallback just in case vw doesn't work*/
	font-size: 5.55vw;
	font-weight: 400;
}

h3 {
	font-size: 18px; /*fallback just in case vw doesn't work*/
	font-size: 4.44vw;
	font-weight: 400;
}

h4 {
	font-size: 15px; /*fallback just in case vw doesn't work*/
	font-size: 3.33vw;
	font-weight: 500;
	text-transform: uppercase;
}

h5 {
	font-size: 12px; /*fallback just in case vw doesn't work*/
	font-size: 2.22vw;
	font-weight: 600;
	text-transform: uppercase;
}

body {
	background: #fff;
	margin: 0;
	padding: 60px; /*fallback just in case vw doesn't work*/
	padding: 6vw;
	text-align: right;
	color: #000;
	font-family: futura-pt, sans-serif;
	font-weight: 400;
}

p {
	font-size: 2.22vw;
	line-height: 1.4em;
}


a.coins:link {
	color: #bf6935;
	text-decoration: none;
}

a.coins:visited {
	color: #bf6935;
	text-decoration: none;
}

a.coins:hover {
	color: #d99058;
	text-decoration: none;
}

a.coins:active {
	color: #bbb;
	text-decoration: none;
}



a.penny {
	color: #bf6935;
}

img.center1 {
	position: absolute;
	width: 70vw;
	height: auto;
	right: 0px;
}


img.right1 {
	position: absolute;
	width: 70vw;
	height: auto;
	left: 0px;
}

a:link {
	color: #00e;
}

a:visited {
	color: #00e;
}

a:hover {
	color: #551a8b;
}

a:active {
	color: #e00;
}







a.cv:link {
	color: #000;
	text-decoration: none;
}

a.cv:visited {
	color: #000;
	text-decoration: none;
}

a.cv:hover {
	color: #000;
	text-decoration: none;
}

a.cv:active {
	color: #e00;
}




body.xx {
	background: #00f;
}

a.xx:link {
	color: #ff0;
}

a.xx:visited {
	color: #ff0;
}

a.xx:hover {
	color: #f90;
}

a.xx:active {
	color: #f00;
}








